@import "../../../../styles/colours";
@import "../../../../styles/responsive";
@import "../../../../styles/fonts";

.section {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
  padding:0px 20px;

  &__container-description {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    margin-top: 60px;
    margin-bottom: 40px;

    @include tablet {
      width: 85vw;
    }

    .title {
      color: $secondary-color;
      letter-spacing: 1px;
    }
  }

  &__container-item {
    border-radius: 5px;
    box-shadow: 0px 0px 3px #b1acac;
    padding: 10px;
    margin-bottom: 40px;

    .container-img {
      display: flex;
      justify-content: center;
      margin-bottom: 20px;
      .img {
        width: 80%;
      }
    }
    .container-pet {
      .container-icon {
        width: 30px;
        .icon {
          width: 100%;
        }
      }
      .specie {
        width: 200px;
        line-height: 24px;
        font-size: 0.9rem;
        color: #868e96;
        font-weight: 700;
      }
      .name{
        color: $secondary-color;
      }

      .row {
        display: flex;
        flex-direction: row;
        align-items: flex-end;
      }

      h3 {
        color: $secondary-color;
        font-weight: 700;
        margin: 15px 0px;
      }
    }

    .container-dates {
      display: flex;
      flex-direction: row;
      .dates {
        margin-right: 8px;
      }
    }
  }

}